[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComCtrls' (#lcl)

# TListViewImageList

Represents the image list sizes used in TCustomListView.

## Declaration

Source position: comctrls.pp line 1365

`type TListViewImageList = (`
`lvilSmall,` |  | Represents the SmallImages property in TCustomListView.
`lvilLarge,` |  | Represents the LargeImages property in TCustomListView.
`lvilState` |  | Represents the StateImages property in TCustomListView.
`);`

## Description

TListViewImageList is an enumeration type with values that represent image list sizes used in TCustomListView.